.CB
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	background-attachment:fixed;
	background-image: url(img/f.gif);
	background-color: #DDE6FC;
	scrollbar-arrow-color:#FFFFFF; 
    scrollbar-base-color:#DDE6FC; 
    scrollbar-darkshadow-color:#ADB6CC;
    scrollbar-face-color:#CDD6EC; 
    scrollbar-highlight-color:#DDE6FC; 
    scrollbar-shadow-color:#BDC6DC;
}
.CBH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	background-attachment:fixed;
	background-image: url(img/g1.gif);
	background-color: #DDE6FC;
	scrollbar-arrow-color:#FFFFFF; 
    scrollbar-base-color:#DDE6FC; 
    scrollbar-darkshadow-color:#ADB6CC;
    scrollbar-face-color:#CDD6EC; 
    scrollbar-highlight-color:#DDE6FC; 
    scrollbar-shadow-color:#BDC6DC;
}
.CBExt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	background-color: #3666A8;
}
.CBM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	background-attachment:fixed;
	background-image: url(img/fm.gif);
	background-color: #DDE6FC;
}
.CTD
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FFFFFF;
	background-color:#4682b4;
	border: 1px
}
.CTA
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:left
}
.CDP
{
	text-align:center;
}
.CTIExt
{
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  background-color:#F87F0A;
  height:18px;
  width:100%
}
.CTSExt
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width: 100%;
	height:18px;
    background-color:#F87F0A;
	text-align: center
}
.ClsTabla2
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    color:White;
    background-color:Navy;
}
.ClsBL
{
    CURSOR: hand;
    POSITION: relative;
    HEIGHT: 15px
}
.ClsBan
{
    CURSOR: hand;
    POSITION: relative;
    HEIGHT: 15px
}
.ClsInput
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #999999;
}
.ClsInputNum
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #999999;
	text-align: right;
}
.CPS {
	background-image: url(img/FP.gif);
	height: 10px;
	width: 100%;
}
.CTM {
	background-color: #F87F0A;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	border: none;
}
.CB1 {
	Height:24px;
	Width:100px;
	background-color:#F87F0A;
	color:White;
	border: none;
	cursor: hand;
	cursor:pointer;
}
.CB2 {
	Height:24px;
	Width:100px;
	background-color:#3666A8;
	color:#FFFFFF;
	border: none;
	cursor: hand;
	cursor:pointer;
}
.CB3 {
	Height:24px;
	Width:100px;
	background-color:#F87F0A;
	color:White;
	border: thin outset #F87F0A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	cursor:hand;
	cursor:pointer;
}
.CB5 {
	background-color:#F87F0A;
	color:White;
	border: thin outset #F87F0A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	cursor:hand;
	cursor:pointer;
}
.CB17 {
	color:black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: left;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CB6 {
	background-color:#3666A8;
	color:White;
	border: thin outset #3666A8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: left;
	cursor:hand;
	cursor:pointer;
}
.CB7 {
	background-color:#F87F0A;
	color:White;
	border: thin outset #F87F0A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: left;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CB9 {
	background-color:#0000CC;
	color:White;
	border: thin outset #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: center;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CB11 {
	background-color:#CC0000;
	color:White;
	border: thin outset #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: center;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CB13 {
	background-color:#009933;
	color:White;
	border: thin outset #009933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: center;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CB15 {
	background-color:#FFCC00;
	color:White;
	border: thin outset #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-align: center;
	height: 15px;
	width: 15px;
	cursor:hand;
	cursor:pointer;
}
.CIA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.CTE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color:#063678;
}
.CT
{
	font-size:9pt;
    font-family:Arial, Helvetica, sans-serif
	color:#FFF;
}
.TH {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#3666A8;
}
.TD1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#76A6E8;
	text-indent:2px;
}
.TD2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#6696D8;
	text-indent:2px;
}

#idTabla
{
	color:#FFF;
	font-size:9pt;
    font-family:Arial, Helvetica, sans-serif;
    border-spacing:1px;
    border-collapse:separate;
	/*width:55%;*/
}

#idTabla th { padding:2px 2px 2px 7px; }
#idTabla td { padding:2px 2px 2px 5px; }

#idTabla tbody tr td:nth-child(1),
#idTabla tbody tr td:nth-child(6)
{
	text-align:right;
}

#idTabla thead tr:nth-child(1) { background-color:#063678; }
#idTabla thead tr:nth-child(2) { background-color:#3666A8; }
#idTabla tbody tr:nth-child(odd) { background-color:#76A6E8; }
#idTabla tbody tr:nth-child(even) { background-color:#6696D8; }

.THH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #DAA520;
	text-indent: 2px;
}
.TDH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFD700;
	text-indent: 2px;
}
.TDH2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #EFC700;
	text-indent: 2px;
}
.TD3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #99CCCC;
	text-indent: 2px;
}
.CTEI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #7E7E7E;
	border: solid 1px #7E7E7E;
}
.THI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #9E9E9E;
	border: solid 1px #9E9E9E;
}
.TD1I {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #DEDEDE;
	text-indent: 2px;
	border: solid 1px #DEDEDE;
}
.TD2I {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #EEEEEE;
	border: solid 1px #EEEEEE;
	text-indent: 2px;
}
.TD3I {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #99CCCC;
	text-indent: 2px;
}
.CIN {
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #999999;
	text-align: right;
}
.CBI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(img/Fondo.gif);
	background-repeat: no-repeat;
}
.CBI2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
	background-color: #FFFFFF;
}
.CTI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
}
.CTTI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
	text-align: justify;
	text-indent: 10pt;
}
.CMP1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	margin: 0px;
	text-decoration:none;
	vertical-align:middle;
	width:100px;
	height:21px;
	background-color: #F87F0A;
	text-align:center
}
.CMP2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	margin: 0px;
	text-decoration:none;
	vertical-align:middle;
	width:100px;
	height:21px;
	background-color: #063678;
	text-align:center
}
.CMP3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	margin: 0px;
	text-decoration:none;
	vertical-align:middle;
	width:120px;
	height:22px;
	background-color: #F87F0A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9F2A;
	border-right-color: #D85F0A;
	border-bottom-color: #D85F0A;
	border-left-color: #FF9F2A;
	font-weight: bold;
}
.nCMP3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width:120px;
	height:22px;
	background-color: #F87F0A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9F2A;
	border-right-color: #D85F0A;
	border-bottom-color: #D85F0A;
	border-left-color: #FF9F2A;
}
.nCMP3 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration:none;
	vertical-align:middle;
	font-weight: bold;
}
.nCMP4
{
	width:120px;
	height:22px;
	background-color: #063678;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #265698;
	border-right-color: #062658;
	border-bottom-color: #062658;
	border-left-color: #265698;
}
.nCMP4 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration:none;
	vertical-align:middle;
	font-weight: bold;
}
.nCMP5
{
	width:120px;
	height:22px;
	/*background-color: #265698;*/
	background-color: #4676B8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-top-color: #6696D8;
	border-right-color: #265698;
	border-bottom-color: #265698;
	border-left-color: #6696D8;
}
.CMP5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	text-decoration:none;
	vertical-align:middle;
	width:100px;
	height:21px;
	background-color: #FFFFFF;
	text-align:center
}
.CAI
{
    COLOR: #555555;
    FONT-FAMILY: Arial,Helvetica,Verdana;
    TEXT-DECORATION: none
}
.CIM
{
  vertical-align:middle;
  border:none
}
.CIT
{
  vertical-align:middle;
  width:14px;
  height:14px;
  border:none
}
.CID
{
  vertical-align:middle;
  width:12px;
  height:12px;
  border:none
}
.CEP_Ori
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #063678;
	width:100%;
	text-indent:2px;
}
.CEP
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #063678;
	width:100%;
	text-indent:2px;
}
.CL
{
    font-family: Arial, Helvetica, sans-serif;
	color: #555555;
}
.CL1
{
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.CL2
{
    font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.CBL3 {
	Width:150px;
	background-color:#0000CC;
	color:#CCCCCC;
	border: thin outset #0000FF;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	height: 22px;
	text-align: center;
}
.CI1
{
	COLOR: #FFFFFF;
	background-color: #76A6E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
}
.CI2
{
	COLOR: #FFFFFF;
	background-color: #6696D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
}
.CN1
{
	COLOR: #FFFFFF;
	background-color: #76A6E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
	text-align: right;
}
.CN2
{
	COLOR: #FFFFFF;
	background-color: #6696D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
	text-align: right;
}
.CNH
{
	COLOR: #FFFFFF;
	background-color: #3666A8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
	text-align: right;
}
.CA1
{
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
	text-align: right;
	text-decoration: none;
}
.CA2
{
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
	text-align: right;
	text-decoration: none;
}
.CIMini
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}